<?xml version="1.0" ?>
<xs:schema id="itmediaboeken" targetNamespace="http://tempuri.org/boekgegevens.xsd" xmlns:mstns="http://tempuri.org/boekgegevens.xsd"
	xmlns="http://tempuri.org/boekgegevens.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata"
	attributeFormDefault="qualified" elementFormDefault="qualified">
	<xs:element name="itmediaboeken" msdata:IsDataSet="true" msdata:Locale="nl-BE" msdata:EnforceConstraints="False">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="boek">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="titel" type="xs:string" minOccurs="0" msdata:Ordinal="0" />
							<xs:element name="prijs" type="xs:string" minOccurs="0" msdata:Ordinal="1" />
							<xs:element name="auteur" minOccurs="0" maxOccurs="unbounded">
								<xs:complexType>
									<xs:sequence>
										<xs:element name="voornaam" type="xs:string" minOccurs="0" />
										<xs:element name="familienaam" type="xs:string" minOccurs="0" />
									</xs:sequence>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
						<xs:attribute name="genre" form="unqualified" type="xs:string" />
						<xs:attribute name="stijl" form="unqualified" type="xs:string" />
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>